r.out.gridatb(1)

NAME
r.out.gridatb - Exports GRASS raster map to GRIDATB.FOR map file (TOPMODEL).

KEYWORDS
raster, export, output

SYNOPSIS
r.out.gridatb
r.out.gridatb --help
r.out.gridatb input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of input raster map

output=name [required]
    Name for output file

DESCRIPTION
r.out.gridatb exports a GRASS raster map to GRIDATB.FOR map file (TOPMODEL)

SEE ALSO
r.topmodel, r.in.gridatb

AUTHOR
Huidae Cho based on code from Keith Beven

SOURCE CODE

Available at: r.out.gridatb source code (history)

Accessed: Thursday Apr 11 03:54:29 2024

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.3.2 Reference Manual